.wrapper__photo {
  padding-bottom: 100px;
}

ul.tabs {
  list-style-type: none;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 40px;
}

ul.tabs li {
  margin: 0;
  padding: 0 15px;
}

.tabs__link  {
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 25px;
  color: #1A1A1A;
  text-decoration: none;
  position: relative;
  padding-bottom: 5px;
}

.tabs__link:before {
    content: "";
    position: absolute;
    background: #1A1A1A;
    width: 100%;
    height: 2px;
    bottom: 0;
}

.active .tabs__link {
  color: #ED1C23;
}
.active .tabs__link:before {
   background: #ED1C23; 
}

.wrapper__photo .article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.block .block-albom {
  position: relative;
  width: 25%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 15px;
  display: block;
  margin-bottom: 20px; 
}

.block-albom img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.block-albom__content {
  padding: 20px;
}

.block-albom__title {
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 21px;

  color: #FFFFFF;
  padding-bottom: 20px;
}

.block-albom__count {
  font-style: normal;
  font-weight: bold;
  font-size: 10px;
  line-height: 21px;
  color: #FFFFFF;
  background: #ED1C23;
  display: inline-block;
  padding: 0 8px;
}

.block-albom__content {
  position: absolute;
  bottom: 0;
}

.wrapper__photo .tabs {
	justify-content: flex-start;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}


@media (min-width: 1200px) {
  .wrapper__photo .article,
  ul.tabs {
    margin: 0 -15px;
  }
}

@media (max-width: 1199.98px) {
  .block .block-albom {
      padding: 0 5px;
  }
}

@media (max-width: 991.98px) {
  .block .block-albom  {
    width: 50%;
    padding: 10px;
  }
}


@media (max-width: 767.98px) {
  .block .block-albom  {
    width: 100%;
  }

  .wrapper__photo .tabs {
    justify-content: flex-start;
    overflow-x: scroll;
    width: 100%;
    white-space: nowrap;
    flex-wrap: nowrap;
  }
  
}

@media (max-width: 580px) {
  .wrapper__photo ul.tabs {
     flex-direction: column;
   }
   
   .wrapper__photo ul.tabs li {
     display: none;
     padding: 10px 15px;
     cursor: pointer;
   }
   
   .wrapper__photo ul.tabs li.active {
     display: block;
     background: #f1f1f1;
     padding: 10px 15px;
     position: relative;
   }
   
   .wrapper__photo ul.tabs li a::before {
     display: none; 
   }

   .wrapper__photo ul.tabs.open {
    display: flex;
    flex-direction: column;
    width: 100%;
    border: 1px solid #eee;
    padding-bottom: 0;
    margin-bottom: 30px;
  }
  
  .wrapper__photo ul.tabs.open li {
    display: block
  }
  
  .wrapper__photo ul.tabs.open li.active {
    position: relative;
    order: 0
  }
  
  .wrapper__photo ul.tabs.open li {
    order: 1;
    border-bottom: 1px solid #eee;
  }
  
  .wrapper__photo ul.tabs.open li.active::after {
    transform: rotate(180deg);
  }
    
  .wrapper__photo ul.tabs li.active::after {
    content: '';
    position: absolute;
    width: 16px;
    height: auto;
    background-image: url(/local/templates/fez/img/ic_arr-down.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    right: 20px;
    top: 0;
    bottom: 0;
    transition: 0.3s ease;
  }
 }